package dk.itu.mario.level.matcher;

import dk.itu.mario.MarioInterface.GamePlay;
import dk.itu.mario.engine.DataRecorder;
import dk.itu.mario.level.matcher.PlayerProfile.SKILL_LEVEL;
import dk.itu.mario.level.matcher.PlayerProfile.TYPE;

public class ProfileMatcher {
	public static PlayerProfile getMatchingProfile(GamePlay playerMetrics, DataRecorder detailedInfo) {
		System.out.println("Selecting PlayerProfile based on GamePlay metrics, DataRecorder logs.");
		return new PlayerProfile(SKILL_LEVEL.NOVICE, TYPE.RUNNER);
	}
}
